/* THE RESET 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    text-decoration: none;
}

strong, b {
    font-weight: bold;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
}

q:before, q:after {
    content: '';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*THE STYLE*/
@font-face {
    font-family: 'VINCHAND';
    src: url("fonts/VINCHAND.eot");
    src: url("fonts/VINCHAND.eot?#iefix") format("embedded-opentype"), url("fonts/VINCHAND.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VincHand';
    src: url("fonts/VincHand.woff") format("woff"), url("fonts/VincHand.ttf") format("truetype"), url("fonts/VincHand.svg#VincHand") format("svg");
    font-weight: normal;
    font-style: normal;
}

.VincHand {
    font-family: 'VincHand', sans-serif;
    font-size: 27px;
}

.VincHand a {
    color: #000;
    text-decoration: underline;
}

.block2 .VincHand a {
    color: #fff;
}

.VincHand a:hover {
    text-decoration: none;
}

html {
    min-height: 100%;
}

body {
    height: 100%;
    background: #E2DFEA;
    font-family: sans-serif;
    font-size: 12px;
}

body.contact #conteiner {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#wrap {
    width: 1066px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
}

header {
    text-align: center;
    padding: 0;
    margin: 0;
}

header > a {
    position: relative;
    display: block;
    margin: 0 auto;
    top: 20px;
}

header .wrap-menu {
    position: relative;
    display: inline-block;
}

.block-for-social {
    position: relative;
    float: right;
    margin: 30px 20px 30px 0;
    vertical-align: middle;
}

header .languages-list {
    position: relative;
    float: left;
    display: block;
    vertical-align: middle;
    margin: 31px 0 0 22px;
    width: auto;
    height: 16px;
    padding: 0;
    cursor: pointer;
    text-align: left;
}

header .languages-list .current-language img {
    vertical-align: text-bottom;
    margin-right: 3px;
}

header .languages-list ul {
    display: none;
    position: absolute;
    min-width: 90px;
    top: 24px;
    left: -6px;
    padding: 10px 6px 4px;
    -webkit-box-shadow: 0 0 7px 0 #9C9C9C;
    -moz-box-shadow: 0 0 7px 0 #9C9C9C;
    box-shadow: 0 0 7px 0 #9C9C9C;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 15px;
    background-color: #fff;
    margin: 0 0 5px 0;
}

header .languages-list ul.open {
    display: block;
}

header .languages-list ul li {
    margin: 0 0 5px 0;
    width: auto;
    height: 18px;
    text-align: left;
}

header .languages-list ul li a {
    width: 16px;
    height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #000;
}

header .languages-list ul li a:hover {
    border: none;
}

header .languages-list ul li a img {
    vertical-align: text-bottom;
    margin-right: 3px;
}

.block-for-social span {
    position: relative;
    top: -3px;
    font-size: 12px;
}

.block-for-social a {
    display: inline-block;
    margin-right: 2px;
    width: 18px;
    height: 18px;
}

header ul.menu {
    display: inline-block;
    margin: 0;
}

header ul.menu li {
    display: inline-block;
    padding: 0 20px;
}

header ul.menu li ins {
    text-decoration: none;
    border-bottom: 2px solid;
    padding-bottom: 1px;
}

header ul.menu li a {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: black;
    padding: 0 2px;
    text-transform: uppercase;
}

header ul.menu li a:hover {
    text-decoration: none;
    border-bottom: 2px solid;
}

a:hover {
    text-decoration: underline;
}

#content1 {
    margin-top: 25px;
    height: 575px;
}

body.contact #content1 {
    height: 396px;
}

body.over-ons #content1, body.vacatures #content1, body.succesverhalen #content1, body.tips-tricks #content1, body.kandidaten #content1, body.stap1 #content1, body.stap2 #content1, body.stap3 #content1 {
    overflow: hidden;
}

.sticker {
    font-family: 'Roboto Condensed', sans-serif;
    position: relative;
    padding-top: 120px;
    width: 390px;
    height: 320px;
    margin-left: 32px;
    color: #fff;
    text-align: center;
    overflow: hidden;
}

.sticker p {
    height: 175px;
    font-size: 60px;
    font-weight: 600;
}

.sticker small {
    position: relative;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    width: 80%;
    margin: 20px 0 0 47px;
}

.block-under-sticker {
    display: block;
    position: relative;
    margin-left: 60px;
    margin-top: 15px;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-align: left;
}

.block-under-sticker > a {
    margin: 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

#content1 .button-description {
    float: none;
    display: inline-block;
    margin: 15px 0 0 60px;
    cursor: pointer;
}

#content2.left {
    float: left;
    margin-left: 20px;
    width: 540px;
}

#content2 ol, #content2 ul {
    margin-left: 0;
    list-style: disc outside;
}

#content2 ol li, #content2 ul li {
    position: relative;
    left: 25px;
    padding-right: 27px;
}

body.contact #content2 {
    float: left;
    margin-left: 85px;
    width: 830px;
    line-height: 1.3;
}

body.kandidaten #content2, body.home #content2 {
    float: left;
    margin-left: 20px;
    width: 540px;
}

body.over-ons #content2 {
    float: left;
    padding: 0 0 65px 20px;
    width: 550px;
}

body.vacatures #content2, body.succesverhalen #content2 {
    float: left;
    padding: 0 0 65px 0;
    width: 570px;
}

body.tips-tricks #content2 {
    float: left;
    padding: 0 20px 65px 35px;
    width: 510px;
}

body.stap1 #content2 {
    overflow: hidden;
    padding: 35px 20px 65px 80px;
    font-family: arial, sans-serif;
    width: 850px;
}

body.stap2 #content2, body.stap3 #content2 {
    overflow: hidden;
    padding: 35px 20px 60px 80px;
    font-family: arial, sans-serif;
    width: 850px;
}

body.contact #content2 p {
    font-style: normal;
    font-size: 11px;
    font-weight: 600;
    color: #383838;
}

.stap1 #content2 p, .stap2 #content2 p, .stap3 #content2 p {
    margin: 3px 0;
    font-size: 11px;
    font-style: italic;
}

.vacatures #content2 .block-under-sticker2, .succesverhalen #content2 .block-under-sticker2 {
    margin-left: 20px;
}

.block-under-sticker2 {
    background: #222;
    display: inline-block;
    font-weight: 700;
    color: #fff;
}

.aannmelden-vacature .block-under-sticker2 {
    font-family: 'Oswald', sans-serif;
    padding: 20px 300px 25px 30px;
    margin: 40px 0 0 90px;
    font-size: 25px;
}

.bedrijven .block-under-sticker2, .kandidaten .block-under-sticker2, .over-ons .block-under-sticker2, .vacatures .block-under-sticker2, .succesverhalen .block-under-sticker2, .tips-tricks .block-under-sticker2, .stap1 .block-under-sticker2, .stap2 .block-under-sticker2, .stap3 .block-under-sticker2, .home .block-under-sticker2 {
    font-family: 'PT Sans Narrow', sans-serif;
    width: 540px;
    padding: 10px 0 25px 6px;
    margin: 20px 0 0 0;
    font-size: 32px;
    text-transform: uppercase;
}

.contact .block-under-sticker2 {
    position: relative;
    left: -20px;
    font-family: 'PT Sans Narrow', sans-serif;
    width: 760px;
    padding: 10px 0 25px 6px;
    margin: 20px 0 0 0;
    font-size: 32px;
}

.over-ons .block-under-sticker2, .vacatures .block-under-sticker2 {
    padding: 10px 0 25px 10px;
}

.succesverhalen .block-under-sticker2, .tips-tricks .block-under-sticker2, .stap1 .block-under-sticker2, .stap2 .block-under-sticker2, .stap3 .block-under-sticker2 {
    width: 520px;
    padding: 10px 0 25px 10px;
}

.aannmelden-vacature .layout {
    margin-left: 100px;
    float: left;
}

.layout-column {
    line-height: 1.2;
    margin-bottom: 20px;
}

#content2 h6, b {
    font-weight: 800;
}

.ul-one {
    margin: 20px 0;
}

.layout ul a {
    color: black;
    text-decoration: underline;
}

.layout ul a:hover {
    text-decoration: none;
}

.aannmelden-vacature .cite {
    display: block;
    margin: 25px 0 30px;
}

.bold {
    font-weight: 900;
}

.italic {
    font-style: italic;
}

.conteiner-for-forms {
    margin-right: 40px;
}

.funct {
    display: inline-block;
    margin-bottom: 10px;
}

.aannmelden-vacature label {
    display: block;
    margin-bottom: 20px;
}

.conteiner-for-forms {
    float: left;
}

.aannmelden-vacature input {
    margin-top: 5px;
    width: 315px;
    height: 30px;
    border: 1px solid #E04E86;
}

.aannmelden-vacature textarea {
    margin-top: 5px;
    width: 435px;
    height: 100px;
    resize: none;
    border: 1px solid #E04E86;
}

.stap1 .conteiner-for-forms {
    float: left;
    width: 318px;
    margin: 10px 40px 0 0;
    font-family: sans-serif;
    font-size: 13px;
}

.stap2 .conteiner-for-forms {
    float: left;
    width: 340px;
    font-family: sans-serif;
    font-size: 13px;
    margin: 20px 0 0 0;
}

.stap3 .conteiner-for-forms {
    float: left;
    width: 420px;
    font-family: sans-serif;
    font-size: 13px;
    margin: 20px 0 0 0;
}

.stap1 input {
    margin-top: 5px;
    width: 315px;
    height: 30px;
    border: 1px solid #E04E86;
}

.stap1 select {
    width: 315px;
    border: 1px solid #E04E86;
    height: 33px;
    margin-bottom: 5px;
    margin-top: 9px;
}

.stap1 .select-checkbox {
    float: left;
    margin-bottom: 18px;
    width: 218px;
}

.stap1 .radio-block {
    float: left;
    margin: 20px 0 0 0;
}

.stap1 .radio {
    position: relative;
    bottom: -1px;
    width: 13px;
    height: 13px;
}

.stap1 .select-checkbox select {
    float: left;
    width: 60px;
    height: 30px;
    margin-right: 4px;
    border: 1px solid #E04E86;
}

.stap1 .select-checkbox .select {
    width: 85px;
    height: 30px;
}

.stap1 .Email {
    width: 443px;
}

.stap1 .Tussen {
    width: 90px;
    margin-right: 40px;
}

.stap1 .last-conteiner {
    margin-right: 0;
    width: 485px;
}

.stap2 .layout-select {
    float: left;
    width: 135px;
    margin-right: 35px;
}

.stap2 input {
    margin-top: 5px;
    width: 190px;
    height: 30px;
    border: 1px solid #E04E86;
}

.stap2 .radio-block {
    float: left;
    width: 130px;
    margin: 15px 25px 0 0;
}

.stap2 .radio {
    width: 13px;
    height: 13px;
    border: none;
}

.stap2 .radio-block h1 {
    position: relative;
    left: 5px;
}

.stap2 .input {
    width: 130px;
    height: 26px;
}

.stap2 select {
    height: 30px;
    width: 130px;
    margin: 0 0 10px 0;
    border: 1px solid #E04E86;
}

.stap2 .last-block {
    float: left;
}

.stap2 .last-block select {
    width: 290px;
}

.stap2 .conteiner-for-forms2 {
    width: 650px;
}

.stap2 .layout-select2 {
    float: left;
    width: 292px;
    margin-right: 35px;
}

.stap2 .layout-select2 select {
    width: 290px;
}

.stap2 .margin {
    float: left;
    margin: 20px 0;
}

.stap3 input {
    margin-top: 5px;
    width: 190px;
    height: 30px;
    border: 1px solid #E04E86;
}

.stap3 textarea {
    margin-top: 5px;
    width: 380px;
    height: 130px;
    resize: none;
    border: 1px solid #E04E86;
}

.stap3 .radio-block {
    float: left;
    width: 130px;
    margin: 10px 25px 0 0;
}

.stap3 .radio {
    width: 13px;
    height: 13px;
    border: none;
}

.stap3 .radio-block h1 {
    position: relative;
    left: 5px;
}

.stap3 .input {
    width: 130px;
    height: 26px;
}

.stap3 select {
    float: left;
    height: 30px;
    width: 130px;
    margin-bottom: 20px;
    border: 1px solid #E04E86;
}

.stap3 .conteiner-for-select {
    float: left;
    margin: 0 25px 15px 0;
}

.stap3 .h-bottom {
    margin-bottom: 89px !important;
}

.stap3 .conteiner-for-select-right {
    margin-right: 0;
    width: 135px;
}

.stap3 .conteiner-for-select-right select {
    margin-bottom: 10px;
}

.stap3 .last-block {
    float: left;
}

.stap3 .last-block label, .stap3 .last-block input {
    margin-bottom: 0;
}

.stap3 .row {
    float: left;
    margin-bottom: 15px;
}

.stap3 .last-block .button-description {
    float: left;
    margin: 20px 0 0 30px;
    font-size: 12px;
    color: #FFD2CB;
    width: 170px;
    height: 32px;
    background: #DB301E;
    border-radius: 3px;
    cursor: pointer;
}

.stap3 .button {
    float: left;
    width: 800px;
    padding-top: 20px;
}

.contact form {
    display: block;
    margin: 30px 0 60px 0;
    overflow: hidden;
}

.contact label {
    display: inline-block;
    margin: 0 40px 20px 0;
}

.contact input[type="text"] {
    margin-top: 5px;
    width: 315px;
    height: 30px;
    border: 1px solid #E04E86;
}

.contact textarea {
    margin: 5px 0 20px;
    width: 670px;
    height: 100px;
    resize: none;
    border: 1px solid #E04E86;
}

.inblock {
    display: inline-block !important;
}

.marg {
    margin-right: 50px;
}

.marg0 {
    margin-right: 0;
}

.width input {
    width: 55px;
}

.block-for-forms {
    float: left;
    margin-bottom: 40px;
    width: 800px;
    clear: right;
}

.res {
    margin-right: 30px;
}

.reset {
    display: inline-block;
    width: 170px !important;
    font-size: 11px;
    background: #DC3120;
    color: #FFD0C0;
    border-radius: 3px;
    cursor: pointer;
}

.reset2 {
    float: right;
    margin-top: 30px;
    width: 190px !important;
    height: 50px !important;
    background: #DC3120;
    color: #FFD0C0;
    border-radius: 3px;
    font-size: 18px;
    cursor: pointer;
}

.hr {
    display: block;
    background: red;
    color: red;
}

.font-img {
    margin: 15px 0;
}

.font-img2 {
    margin: 15px 0 0 40px;
}

.description {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 1.3;
    margin-top: 25px;
    overflow: hidden;
}

.description p, .description h6 {
    margin-bottom: 10px;
}

.vacatures .description {
    margin: 0;
}

.succesverhalen .description, .tips-tricks .description {
    float: left;
    margin: 0;
}

.description img {
    float: left;
    margin-right: 20px;
}

.tips-tricks .description p {
    margin: 0 0 15px 0;
}

.tips-tricks .description .p {
    margin: 15px 0;
}

.description-block {
    float: left;
    padding: 15px 0 30px 20px;
    border-bottom: 2px solid #E3E8E6;
    background: #fff;
}

.succesverhalen .description-block {
    padding: 25px 0 40px 45px;
    vertical-align: top;
}

.description-block:last-child {
    border: none;
    padding-bottom: 30px;
}

.description-block p {
    margin: 20px 0;
}

.succesverhalen .description-block p {
    margin: 0 0 15px 0;
}

.description-block p a {
    color: black;
}

.description-block p:nth-child(2n) {
    margin: 20px 0;
}

.description-block .p {
    width: 500px !important;
}

.description-block .cite, .description-block blockquote {
    font-family: arial, sans-serif;
    font-size: 18px;
    font-style: italic;
}

.description-block img {
    float: left;
}

.vacatures .description-block img {
    float: none;
}

.bc-description {
    margin: 5px 15px 0 0;
}

.bc-name {
    clear: right;
    margin: 0 0 20px 0;
}

.stap1 h1, .stap2 h1, .stap3 h1 {
    margin-bottom: 5px;
}

h6 {
    font-size: 12px;
    font-weight: 800;
}

#content2 h6 {
    font-weight: 900;
}

.stap1 label {
    float: left;
    margin-bottom: 20px;
}

.stap2 label, .stap3 label {
    float: left;
    display: block;
    margin-bottom: 20px;
}

.text {
    float: left;
    width: 270px;
    display: block;
}

.home .text {
    width: 320px;
}

.text2 {
    margin: 15px 0;
}

.text3 {
    margin-bottom: 10px;
}

.text5, .text7 {
    margin-top: 20px;
}

.text6, .text8 {
    margin-bottom: 20px;
}

.block-for-workers {
    float: left;
}

.block-workers {
    float: left;
    width: 255px;
    margin: 40px 30px 0 0;
}

.block-workers:nth-child(2n) {
    margin-right: 0;
}

.block-workers a {
    color: black;
    text-decoration: underline;
}

.block-workers a:hover {
    text-decoration: none;
}

.about-workers {
    float: left;
    margin: 15px 0;
}

.about-workers h6 {
    margin-bottom: 3px;
}

.img-mans {
    float: left;
    width: 82px;
    height: 322px;
    padding: 4px;
}

.img-mans a {
    display: inline-block;
    width: 93px;
    height: 105px;
    position: relative;
}

.img-mans a:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 0, 0, 0.1);
    opacity: 0;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.img-mans a:hover:after {
    opacity: 1;
}

.text-right {
    float: right;
    margin-bottom: 20px;
    width: 330px;
}

#sidebar {
    float: right;
    position: relative;
    top: -65px;
    width: 480px;
    font-family: sans-serif;
    font-size: 12px;
    line-height: 1.3;
}

.kandidaten #sidebar {
    top: -160px;
}

.tips-tricks #sidebar {
    top: -68px;
}

#sidebar .block-under-sticker2 {
    width: 435px;
}

.home #sidebar .sidebar-block2 .block-under-sticker2 {
    margin: 0 0 18px 20px;
    text-transform: uppercase;
}

.over-ons .sidebar-block, .vacatures .sidebar-block, .succesverhalen .sidebar-block {
    float: right;
    line-height: 1.3;
}

.sidebar-block1 {
    float: right;
    padding: 0 20px 40px 20px;
    background: #D3DDDC;
}

.sidebar-block1 ul, .sidebar-block1 ol {
    list-style: none;
    margin-left: 0;
}

.over-ons .sidebar-block1 {
    color: #fff;
    padding: 0 0 40px 20px;
    background: #3A6791;
}

.succesverhalen .sidebar-block1 {
    color: #fff;
    padding: 20px 0 20px 20px;
    background: #3A6791;
}

.sidebar-block1 img:nth-child(1) {
    float: left;
    margin: 0 15px 10px 0;
}

.bedrijven .sidebar-block1 p, .vacatures .sidebar-block1 p {
    margin-right: 25px;
}

.over-ons .sidebar-block1 p {
    color: #C4E6FF;
    font-size: 12px;
    font-family: sans-serif;
    float: left;
    margin-left: 25px;
    width: 200px;
}

.kandidaten .sidebar-block1 p, .home .sidebar-block1 p {
    margin: 20px 0;
    width: 430px;
}

.succesverhalen .sidebar-block1 p {
    float: none;
    margin: 0;
    width: auto;
    font-size: 12px;
    color: #D2E3EB;
}

.kandidaten .sidebar-block1 p a {
    color: black;
}

.sidebar-block1 b {
    font-size: 11px;
}

.tips-tricks .sidebar-block1 b {
    float: right;
    margin: 30px 10px 0 0;
    font-family: 'Oswald', sans-serif;
    font-size: 28px;
}

.block-links a {
    color: black;
    text-decoration: underline;
}

.block-links a:hover {
    text-decoration: none;
}

.text-bottom {
    margin: 20px 0 20px 0;
}

.vacatures .text-bottom, .tips-tricks .text-bottom {
    margin-top: 0;
    margin-bottom: 0;
}

#sidebar .button-description {
    margin-right: 15px;
}

.kandidaten #sidebar .button-description {
    padding: 17px 20px;
    font-size: 19px;
}

.sidebar-block2 {
    float: right;
    padding: 0 20px 20px 20px;
    background: #3A6791;
    width: 480px;
}

.bedrijven .sidebar-block2 {
    color: #fff;
}

.bedrijven .sidebar-block2 p {
    color: #C4E6FF;
}

.over-ons .sidebar-block2 {
    padding: 0 0 80px 20px;
    background: #D3DDDC;
}

.vacatures .sidebar-block2 {
    padding: 0 0 80px 20px;
    background: #fff;
}

.kandidaten .sidebar-block2 {
    padding: 0 0 40px 20px;
    background: #175A87;
    color: #fff;
}

.succesverhalen .sidebar-block2 {
    padding: 0 0 25px 20px;
    background: #fff;
}

.tips-tricks .sidebar-block2 {
    color: #fff;
    padding: 20px;
    background: #3A6791;
}

.home .sidebar-block1 {
    padding-right: 19px;
}

.home .sidebar-block2 {
    background: #fff;
    padding: 20px 0;
}

.kandidaten .sidebar-block2 img:nth-child(1) {
    float: left;
    margin: 0 15px 10px 0;
}

.sidebar-block2 p {
    padding-left: 20px;
    font-size: 12px;
    font-family: sans-serif;
}

.kandidaten .sidebar-block2 p {
    margin-right: 25px;
}

.over-ons .sidebar-block2 p, .vacatures .sidebar-block2 p {
    float: left;
    width: 220px;
}

.succesverhalen .sidebar-block2 p {
    float: left;
}

.tips-tricks .sidebar-block2 p {
    color: #D2E3EB;
}

.sidebar-block2 b {
    font-size: 11px;
}

.sidebar-block2 .layout {
    float: left;
    padding: 20px 30px;
    margin-right: 20px;
    font-family: sans-serif;
    font-size: 35px;
    background: #fff;
}

.sidebar-block2 .button-description {
    margin: 30px 15px 0 0;
}

.succesverhalen .sidebar-block2 .button-description {
    margin: 50px 15px 0 0;
    padding: 15px 25px;
}

.tips-tricks .sidebar-block2 .button-description {
    margin: 50px 15px 0 0;
    padding: 15px 25px;
    font-size: 19px;
}

.block2 {
    color: #fff;
    padding: 20px;
    background: #3A6791;
    position: relative;
    margin: 20px 0 0 -20px;
    width: 546px;
    overflow: hidden;
}

.block2 img {
    float: left;
    margin-right: 25px;
}

.yellow {
    color: #D6DF28;
}

.sidebar-block3 {
    float: right;
    padding: 0 15px 40px 20px;
    background: #D3DDDC;
}

.kandidaten .sidebar-block3 {
    padding: 0 0 80px 20px;
}

.over-ons .sidebar-block3 {
    float: none;
    padding: 0 0 50px 20px;
    background: #fff;
}

.vacatures .sidebar-block3 {
    color: #fff;
    padding: 0 0 50px 20px;
    background: #3A6791;
}

.tips-tricks .sidebar-block3 {
    padding: 0 0 25px 20px;
    background: #fff;
}

.sidebar-block3 img:nth-child(1) {
    float: left;
    margin: 0 15px 10px 0;
}

.sidebar-block3 p {
    font-size: 12px;
    font-family: sans-serif;
}

.vacatures .sidebar-block3 p {
    color: #C7D8E2;
}

.succesverhalen .sidebar-block3 p {
    margin: 20px 0;
    width: 430px;
}

.tips-tricks .sidebar-block3 p {
    float: left;
}

.succesverhalen .sidebar-block3 p a {
    color: black;
}

.bedrijven .sidebar-block3 b, .kandidaten .sidebar-block3 b, .vacatures .sidebar-block3 b, .home .sidebar-block3 b, [class^="sidebar-block"] div.strong {
    color: #000;
    float: right;
    margin: 30px 10px 0 0;
    font: bold 28px/1.2em 'Oswald', sans-serif;
}

[class^="sidebar-block"] div.strong a {
    color: #000;
    text-decoration: none;
}

.sidebar-block3 .button-description {
    margin: 0 15px 0 0;
    padding: 15px 40px;
}

.tips-tricks .sidebar-block3 .button-description {
    margin: 50px 15px 0 0;
    padding: 15px 25px;
}

.sidebar-block4 {
    float: right;
    padding: 0 0 80px 20px;
    background: #D3DDDC;
}

.succesverhalen .sidebar-block4 {
    color: #fff;
    padding: 0 0 50px 20px;
    background: #3A6791;
}

.tips-tricks .sidebar-block4 {
    padding: 0 0 40px 20px;
    background: #D3DDDC;
}

.sidebar-block4 img:nth-child(1) {
    float: left;
    margin: 0 15px 10px 0;
}

.sidebar-block4 p {
    font-size: 12px;
    font-family: sans-serif;
}

.succesverhalen .sidebar-block4 p {
    color: #C7D8E2;
}

.tips-tricks .sidebar-block4 p {
    float: left;
    margin-left: 25px;
    width: 200px;
}

.over-ons .sidebar-block4 b, .succesverhalen .sidebar-block4 b {
    color: #000;
    float: right;
    margin: 30px 10px 0 0;
    font-family: 'Oswald', sans-serif;
    font-size: 28px;
}

.tips-tricks .sidebar-block4 b {
    font-size: 11px;
}

.tips-tricks .sidebar-block4 .button-description {
    margin: 80px 15px 0 0;
    padding: 15px 20px;
    font-size: 19px;
}

.sidebar-block1 .button-description {
    margin-top: 20px;
}

.button-description {
    margin-top: 20px;
    background: #DB301E;
    border-radius: 3px;
    color: #FFD2CB;
    font-size: 18px;
    padding: 15px 10px;
    float: right;
}

.bedrijven .button-description {
    float: right;
    margin-top: 60px;
    font-size: 19px;
    padding: 17px 17px;
    color: #FFD2CB;
    background: #DB301E;
    border-radius: 3px;
}

.contact .button-description {
    float: right;
    margin-right: 35px;
    font-size: 19px;
    padding: 15px 0;
    width: 187px;
    color: #FFD2CB;
    border: none;
    background: #DB301E;
    border-radius: 3px;
    cursor: pointer;
}

.kandidaten .button-description {
    float: right;
    margin: 40px 15px 0;
    font-size: 18px;
    padding: 15px 10px;
    color: #FFD2CB;
    background: #DB301E;
    border-radius: 3px;
}

.stap1 .button-description {
    float: right;
    font-size: 18px;
    margin: 100px 60px 0 0;
    color: #FFD2CB;
    width: 190px;
    height: 50px;
    background: #DB301E;
    border-radius: 3px;
    cursor: pointer;
}

.stap2 .button-description {
    float: right;
    margin: 20px 0 0 70px;
    font-size: 18px;
    color: #FFD2CB;
    width: 200px;
    height: 50px;
    background: #DB301E;
    border-radius: 3px;
    cursor: pointer;
}

.stap3 .button-description {
    float: right;
    margin: 20px 0 0 30px;
    font-size: 18px;
    color: #FFD2CB;
    width: 200px;
    height: 50px;
    background: #DB301E;
    border-radius: 3px;
    cursor: pointer;
    padding: 0;
}

.over-ons .sidebar-block1 .button-description {
    margin: 80px 15px 0 0;
    padding: 15px 20px;
    font-size: 19px;
}

.vacatures .sidebar-block1 .button-description {
    margin: 80px 15px 0 0;
    padding: 15px 20px;
    font-size: 19px;
}

.vacatures .button-description {
    float: right;
    font-size: 18px;
    padding: 15px 10px;
    color: #FFD2CB;
    background: #DB301E;
    border-radius: 3px;
}

.succesverhalen .sidebar-block1 .button-description {
    margin: 20px 15px 0 0;
    padding: 15px 45px;
    font-size: 19px;
}

.succesverhalen .button-description {
    float: right;
    font-size: 18px;
    color: #FFD2CB;
    background: #DB301E;
    border-radius: 3px;
    margin-top: 20px;
}

.tips-tricks .button-description {
    float: right;
    font-size: 18px;
    padding: 15px 10px;
    color: #FFD2CB;
    background: #DB301E;
    border-radius: 3px;
}

.button-description:hover {
    text-decoration: none;
}

.button-description:first-child {
    margin-right: 0;
}

section {
    padding-bottom: 50px;
    overflow: hidden;
}

.kandidaten section {
    padding: 0;
}

.kandidaten footer {
    position: relative;
}

.fl {
    width: 25%;
    float: left;
    padding: 0 65px;
    box-sizing: border-box;
}

.fl.contact {
    padding: 0 0 0 100px;
}

footer {
    overflow: hidden;
    padding: 30px 0;
    border-top: 2px solid #E5E5E5;
    margin-top: 25px;
}

footer h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
}

footer ul {
    list-style: none;
    line-height: 1.3;
    margin: 0 0 20px 0;
}

footer a {
    color: black;
}

.footer-social div {
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 700;
}

.footer-logo {
    display: block;
    width: 144px;
    clear: both;
    position: relative;
    margin: -80px auto 0 auto;
}

.block-in-sidebar p {
    margin-bottom: 15px;
}

.error {
    font-size: 18px;
    color: #ff0000;
    margin-bottom: 20px;
}

.success {
    font-size: 18px;
    color: #009b00;
    margin-bottom: 20px;
}

.more {
    display: none;
}

.clear {
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    clear: both;
}

input.hidden {
    display: none;
}

@media screen and (max-width: 1199px) {
    body {
        background-color: #fff;
    }
}

.successverhalen-annonce .row {
    clear: both;
    width: 100%;
    margin-bottom: 15px;
}

.successverhalen-annonce .row:after {
    display: block;
    content: ' ';
    clear: both;
}

.successverhalen-annonce .row img {
    float: left;
    margin: 0 15px 10px 0;
}

.successverhalen-annonce + a.button-description {
    margin-top: 30px !important;
}

.step-list {
    padding: 15px 0;
}

.step-list:after {
    display: block;
    content: '';
    clear: both;
}

.step {
    float: left;
    margin-left: -15px;
}

.step-left, .step-right, .step-center {
    float: left;
}

.step-left, .step-right {
    background: url(../images/step-side.png) no-repeat;
    width: 28px;
    height: 72px;
}

.step:first-child {
    margin-left: 0px;
}

.step:first-child .step-left {
    background: url(../images/step-center.png) repeat-x;
}

.step:first-child .step-number {
    margin-left: -5px;
}

.step:last-child .step-right {
    background: url(../images/step-center.png) repeat-x;
}

.step:last-child .step-center {
    padding-right: 5px;
}

.step-left {
    background-position: 0px 0px;
}

.step.active .step-left {
    background-position: 0px -72px;
}

.step-right {
    background-position: -28px 0px;
}

.step.active .step-right {
    background-position: -28px -72px;
}

.step-center {
    background: url(../images/step-center.png) repeat-x;
    white-space: nowrap;
    line-height: 42px;
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    padding: 15px 15px 15px 0px;
}

.step.active .step-center {
    background-position: 0px -72px;
}

.step-number {
    margin-left: 20px;
    width: 42px;
    height: 42px;
    background: #ffffff;
    border-radius: 21px;
    text-align: center;
    display: inline-block;
    color: #000;
}

.step-title {
    display: inline-block;
    height: 42px;
    color: #fff;
    margin-left: 15px;
    letter-spacing: 1px;
}

.block2 .block-links {
    margin-top: 5px;
}

.block2 .block-links a {
    color: #fff;
}

.block2.news .item {
    margin-bottom: 25px;
}

.block2.news .item .font-img {
    margin-bottom: 5px;
}

#content {
    margin: 0 100px;
}